[General]
modid=73257
version=1.6.0.0
newestVersion=1.6.0.0
category="24,"
installationFile=FL Setsuna JP Voice-73257-1-6.rar
repository=Nexus
ignoredVersion=
notes=
nexusDescription=
lastNexusQuery=

[INI%20Tweaks]
size=0

[installedFiles]
size=0
